# Beat Pattern Schema

```txt
http://example.com/schemas/score-timing-data#/definitions/meter/properties/beatPattern
```

An optional array containing the beat durations. Each entry is expressed as a fraction of a whole note at the current tempo. If the total pattern duration is shorter than the section duration, the pattern is repeated until they are equal. If omitted, the beat unit of the meter is used.

| Abstract            | Extensible | Status         | Identifiable            | Custom Properties | Additional Properties | Access Restrictions | Defined In                                                                                    |
| :------------------ | :--------- | :------------- | :---------------------- | :---------------- | :-------------------- | :------------------ | :-------------------------------------------------------------------------------------------- |
| Can be instantiated | No         | Unknown status | Unknown identifiability | Forbidden         | Allowed               | none                | [score-timing-data.schema.json*](../out/score-timing-data.schema.json "open original schema") |

## beatPattern Type

an array of merged types ([Beat Duration](score-timing-data-definitions-integerorfraction.md))
