# Meter Part Index Schema

```txt
http://example.com/schemas/score-timing-data#/definitions/player/properties/meterPartIndex
```

An index linking to an entry in the meter part array.

| Abstract            | Extensible | Status         | Identifiable            | Custom Properties | Additional Properties | Access Restrictions | Defined In                                                                                    |
| :------------------ | :--------- | :------------- | :---------------------- | :---------------- | :-------------------- | :------------------ | :-------------------------------------------------------------------------------------------- |
| Can be instantiated | No         | Unknown status | Unknown identifiability | Forbidden         | Allowed               | none                | [score-timing-data.schema.json*](../out/score-timing-data.schema.json "open original schema") |

## meterPartIndex Type

`integer` ([Meter Part Index](score-timing-data-definitions-player-properties-meter-part-index.md))

## meterPartIndex Constraints

**minimum**: the value of this number must greater than or equal to: `0`
