# End Position Schema

```txt
http://example.com/schemas/score-timing-data#/properties/endPosition
```

The end position of the score. This is the duration from the start of the score and is expressed as a fraction or integer multiplier of a whole note at the base tempo.

| Abstract            | Extensible | Status         | Identifiable            | Custom Properties | Additional Properties | Access Restrictions | Defined In                                                                                    |
| :------------------ | :--------- | :------------- | :---------------------- | :---------------- | :-------------------- | :------------------ | :-------------------------------------------------------------------------------------------- |
| Can be instantiated | No         | Unknown status | Unknown identifiability | Forbidden         | Allowed               | none                | [score-timing-data.schema.json*](../out/score-timing-data.schema.json "open original schema") |

## endPosition Type

merged type ([End Position](score-timing-data-properties-end-position.md))

one (and only one) of

*   [Untitled string in Score Timing Data](score-timing-data-definitions-integerorfraction-oneof-0.md "check type definition")

*   [Untitled string in Score Timing Data](score-timing-data-definitions-integerorfraction-oneof-1.md "check type definition")
