# Tempo Parts Schema

```txt
http://example.com/schemas/score-timing-data#/properties/tempoParts
```

An array of parts containing independent tempi.

| Abstract            | Extensible | Status         | Identifiable            | Custom Properties | Additional Properties | Access Restrictions | Defined In                                                                                    |
| :------------------ | :--------- | :------------- | :---------------------- | :---------------- | :-------------------- | :------------------ | :-------------------------------------------------------------------------------------------- |
| Can be instantiated | No         | Unknown status | Unknown identifiability | Forbidden         | Allowed               | none                | [score-timing-data.schema.json*](../out/score-timing-data.schema.json "open original schema") |

## tempoParts Type

`object[][]` ([Tempo Object](score-timing-data-definitions-tempo-object.md))

## tempoParts Constraints

**minimum number of items**: the minimum number of items for this array is: `1`
