# README

## Top-level Schemas

*   [Score Timing Data](./score-timing-data.md "Score timing data") – `http://example.com/schemas/score-timing-data`

## Other Schemas

### Objects

*   [Base Tempo](./score-timing-data-properties-base-tempo.md "The global base tempo") – `http://example.com/schemas/score-timing-data#/properties/baseTempo`

*   [Base Tempo](./score-timing-data-definitions-base-tempo.md "The global base tempo") – `http://example.com/schemas/score-timing-data#/definitions/baseTempo`

*   [Count-in](./score-timing-data-definitions-meter-object-properties-count-in.md "An optional count-in") – `http://example.com/schemas/score-timing-data#/definitions/meter/properties/countIn`

*   [Count-in](./score-timing-data-definitions-meter-object-properties-count-in.md "An optional count-in") – `http://example.com/schemas/score-timing-data#/definitions/meter/properties/countIn`

*   [Meter Object](./score-timing-data-properties-meter-parts-meters-meter-object.md "A meter object containing properties of the meter") – `http://example.com/schemas/score-timing-data#/properties/meterParts/items/items`

*   [Meter Object](./score-timing-data-definitions-meter-object.md "A meter object containing properties of the meter") – `http://example.com/schemas/score-timing-data#/definitions/meter`

*   [Player](./score-timing-data-properties-players-patternproperties-player.md "A solo player or section within the ensemble") – `http://example.com/schemas/score-timing-data#/properties/players/patternProperties/^.*$`

*   [Player](./score-timing-data-definitions-player.md "A solo player or section within the ensemble") – `http://example.com/schemas/score-timing-data#/definitions/player`

*   [Players](./score-timing-data-properties-players.md "An object mapping players to meter and tempo parts") – `http://example.com/schemas/score-timing-data#/properties/players`

*   [Tempo Object](./score-timing-data-properties-tempo-parts-tempi-tempo-object.md "A tempo object containing properties of the tempo") – `http://example.com/schemas/score-timing-data#/properties/tempoParts/items/items`

*   [Tempo Object](./score-timing-data-definitions-tempo-object.md "A tempo object containing properties of the tempo") – `http://example.com/schemas/score-timing-data#/definitions/tempo`

### Arrays

*   [Beat Pattern](./score-timing-data-definitions-meter-object-properties-beat-pattern.md "An optional array containing the beat durations") – `http://example.com/schemas/score-timing-data#/definitions/meter/properties/beatPattern`

*   [Beat Pattern](./score-timing-data-definitions-meter-object-properties-beat-pattern.md "An optional array containing the beat durations") – `http://example.com/schemas/score-timing-data#/definitions/meter/properties/beatPattern`

*   [Count-in Beat Pattern](./score-timing-data-definitions-meter-object-properties-count-in-properties-count-in-beat-pattern.md "An optional array containing the beat durations within the count-in") – `http://example.com/schemas/score-timing-data#/definitions/meter/properties/countIn/properties/beatPattern`

*   [Count-in Beat Pattern](./score-timing-data-definitions-meter-object-properties-count-in-properties-count-in-beat-pattern.md "An optional array containing the beat durations within the count-in") – `http://example.com/schemas/score-timing-data#/definitions/meter/properties/countIn/properties/beatPattern`

*   [Meter Parts](./score-timing-data-properties-meter-parts.md "An array of parts containing independent meters") – `http://example.com/schemas/score-timing-data#/properties/meterParts`

*   [Meters](./score-timing-data-properties-meter-parts-meters.md "An array of meters") – `http://example.com/schemas/score-timing-data#/properties/meterParts/items`

*   [Tempo Parts](./score-timing-data-properties-tempo-parts.md "An array of parts containing independent tempi") – `http://example.com/schemas/score-timing-data#/properties/tempoParts`

*   [tempi](./score-timing-data-properties-tempo-parts-tempi.md "An array of tempi") – `http://example.com/schemas/score-timing-data#/properties/tempoParts/items`

## Version Note

The schemas linked above follow the JSON Schema Spec version: `http://json-schema.org/draft-07/schema`
