# BPM Schema

```txt
http://example.com/schemas/score-timing-data#/definitions/baseTempo/properties/bpm
```

The number of beats per minute at the base tempo.

| Abstract            | Extensible | Status         | Identifiable            | Custom Properties | Additional Properties | Access Restrictions | Defined In                                                                                    |
| :------------------ | :--------- | :------------- | :---------------------- | :---------------- | :-------------------- | :------------------ | :-------------------------------------------------------------------------------------------- |
| Can be instantiated | No         | Unknown status | Unknown identifiability | Forbidden         | Allowed               | none                | [score-timing-data.schema.json*](../out/score-timing-data.schema.json "open original schema") |

## bpm Type

`number` ([BPM](score-timing-data-definitions-base-tempo-properties-bpm.md))

## bpm Constraints

**minimum (exclusive)**: the value of this number must be greater than: `0`

## bpm Default Value

The default value is:

```json
120
```
