# Meter Schema

```txt
http://example.com/schemas/score-timing-data#/definitions/meter/properties/meter
```

The meter (time signature). Expressed as a fraction, as 'open' or as 'pickup'.

| Abstract            | Extensible | Status         | Identifiable            | Custom Properties | Additional Properties | Access Restrictions | Defined In                                                                                    |
| :------------------ | :--------- | :------------- | :---------------------- | :---------------- | :-------------------- | :------------------ | :-------------------------------------------------------------------------------------------- |
| Can be instantiated | No         | Unknown status | Unknown identifiability | Forbidden         | Allowed               | none                | [score-timing-data.schema.json*](../out/score-timing-data.schema.json "open original schema") |

## meter Type

merged type ([Meter](score-timing-data-definitions-meter-object-properties-meter.md))

one (and only one) of

*   [Untitled string in Score Timing Data](score-timing-data-definitions-meter-object-properties-meter-oneof-0.md "check type definition")

*   [Untitled string in Score Timing Data](score-timing-data-definitions-meter-object-properties-meter-oneof-1.md "check type definition")

## meter Default Value

The default value is:

```json
"4/4"
```
