# Meter Parts Schema

```txt
http://example.com/schemas/score-timing-data#/properties/meterParts
```

An array of parts containing independent meters.

| Abstract            | Extensible | Status         | Identifiable            | Custom Properties | Additional Properties | Access Restrictions | Defined In                                                                                    |
| :------------------ | :--------- | :------------- | :---------------------- | :---------------- | :-------------------- | :------------------ | :-------------------------------------------------------------------------------------------- |
| Can be instantiated | No         | Unknown status | Unknown identifiability | Forbidden         | Allowed               | none                | [score-timing-data.schema.json*](../out/score-timing-data.schema.json "open original schema") |

## meterParts Type

`object[][]` ([Meter Object](score-timing-data-definitions-meter-object.md))

## meterParts Constraints

**minimum number of items**: the minimum number of items for this array is: `1`
