# Players Schema

```txt
http://example.com/schemas/score-timing-data#/properties/players
```

An object mapping players to meter and tempo parts.

| Abstract            | Extensible | Status         | Identifiable            | Custom Properties | Additional Properties | Access Restrictions | Defined In                                                                                    |
| :------------------ | :--------- | :------------- | :---------------------- | :---------------- | :-------------------- | :------------------ | :-------------------------------------------------------------------------------------------- |
| Can be instantiated | No         | Unknown status | Unknown identifiability | Forbidden         | Allowed               | none                | [score-timing-data.schema.json*](../out/score-timing-data.schema.json "open original schema") |

## players Type

`object` ([Players](score-timing-data-properties-players.md))

## players Constraints

**minimum number of properties**: the minimum number of properties for this object is: `1`

# players Properties

| Property | Type     | Required | Nullable       | Defined by                                                                                                                                             |
| :------- | :------- | :------- | :------------- | :----------------------------------------------------------------------------------------------------------------------------------------------------- |
| `^.*$`   | `object` | Optional | cannot be null | [Score Timing Data](score-timing-data-definitions-player.md "http://example.com/schemas/score-timing-data#/properties/players/patternProperties/^.*$") |

## Pattern: `^.*$`

A solo player or section within the ensemble.

`^.*$`

*   is optional

*   Type: `object` ([Player](score-timing-data-definitions-player.md))

*   cannot be null

*   defined in: [Score Timing Data](score-timing-data-definitions-player.md "http://example.com/schemas/score-timing-data#/properties/players/patternProperties/^.\*$")

### ^.\*$ Type

`object` ([Player](score-timing-data-definitions-player.md))
